Ak2i Help!

Discussion in 'Acekard' started by Omega87, Mar 10, 2011.

  1. Omega87
    OP

    Omega87 Newbie

    Newcomer
    6
    0
    Mar 10, 2011
    India
    Okay, this happened like this, I ordered Ak2i from ebuylife.com which perhaps turned out to be cloned one. I couldn't update to latest AKAIO 2.6, it showed its a fake one.
    I installed old version, it worked...but when I restart dsi again, it showed 'error occured' and some guy told me to repatch it to 1.4.1 again,

    Now, it doesn't even show the card slot. I mean, even if it is inserted, its not showing in menu of Dsi

    Points to be known:

    1. My Dsi is 1.4.1 already.
    2. My Ackard2i was 1.4.1 and not 1.4 ( I don't know what is difference, yet...) patched already but because of the 'error occurred' I repatched to 1.4.1 again
    3. Then, Exactly after patching again, it does not show card in it.

    Please, I'd be glad, if you help me. I'm new in this nintendo world, I don't have DSL neither DSoriginal.

    Thanks inadvance.! [​IMG]
     
  2. lompoc

    lompoc Banned

    Banned
    120
    0
    Mar 4, 2011
    United States
    best thing to do and its cheap toobuy new flash cart a real one dstwo are real and sale cart on street i sale mine all time for 50 bucks enjoy
     
  3. Omega87
    OP

    Omega87 Newbie

    Newcomer
    6
    0
    Mar 10, 2011
    India
    I'd rathar buy 2 new from two other website man. =.=
     
  4. Jasper07

    Jasper07 GBAtemp Fan

    Member
    318
    0
    Aug 17, 2009
    Netherlands
    Parallel universe
    Well if you're sure it's a fake, then I recommend you buy it at some place cheap and genuine.
     
  5. Omega87
    OP

    Omega87 Newbie

    Newcomer
    6
    0
    Mar 10, 2011
    India
    Yes... I will but if it has some solution, I'd want to fix this

    then arises the question where to buy it? after having terrible experience of clone card, I want a reputed website which sells Genuine. Like they are official seller of Acekard.
     
  6. diando

    diando GBATemp™ Creepy Arceus™

    Member
    556
    2
    Sep 3, 2009
    Canada
    Arceus Dimension
    Buy an SupercardDS TWO or a new Acekard 2i that is already flashed 1.4.1.
    Or find a friend with a DSLite to do the re-upgrade.
     
  7. Omega87
    OP

    Omega87 Newbie

    Newcomer
    6
    0
    Mar 10, 2011
    India
    No friend in my country. Friends don't even know the world of Nintendo..

    If there is no soultion on this, As I asked above, WHERE to buy?
     
  8. Zorua

    Zorua Newbie

    www.lightake.com
     
  9. Omega87
    OP

    Omega87 Newbie

    Newcomer
    6
    0
    Mar 10, 2011
    India
    So, you bought from there? Does AKIO 8.6.a support it?
     
  10. Zorua

    Zorua Newbie

    Nope, I bought it from a local store. And yes, as far as I know it's original and not a clone. If you have any doubts, contact the owner: Lightake.